<template>
  <div id="layout-page">
    <Header/>
    <nuxt-child />
    <Footer/>
    <CopyRight/>
  </div>
</template>

<script>
export default {
  name: 'DefaultLayout',
}
</script>
<style scoped>
#layout-page {
  overflow: hidden;
}
</style>
